
<wo:CktlAjaxWindow id = "$fenetreDomainesId" width = "450">
	<wo:CktlAjaxTreeTable rootNode = "$rootDsNode" currentNode = "$currentDsNode" selectedNode = "$selectedDsNode">
		<wo:CktlAjaxTreeTableHeader>
			<th>Code</th>
			<th>Libellé</th>
		</wo:CktlAjaxTreeTableHeader>
		<wo:CktlAjaxTreeTableBody>
			<td><wo:string value = "$currentDsNode.data.dsNouveauCode"/></td>
			<td><wo:string value = "$currentDsNode.data.dsLibelle"/></td>
		</wo:CktlAjaxTreeTableBody>
	</wo:CktlAjaxTreeTable>
	<webobject name = "Valider"/>
</wo:CktlAjaxWindow>

<wo:AjaxUpdateContainer id = "$selectedDomaineScientifiqueContainerId" elementName = "span" style="display: inline;">
	<wo:conditional condition = "$showLabel">
		<wo:string value = "$selectedDomaineScientifique.dsCodePlusLibelle" valueWhenEmpty = "Sélectionner un domaine scientifique"/>
	</wo:conditional>	
	<webobject name = "OuvrirFenetreDomaines"/>
	<wo:conditional condition="$showBoutonSupprimer">
		<wo:ERXNonNullConditional condition="$selectedDomaineScientifique"><webobject name="AnnulerDomaineScientifique" /></wo:ERXNonNullConditional>
	</wo:conditional>
	<wo:componentContent/>
</wo:AjaxUpdateContainer>
